@font-face{
    font-family: 'Arimo';

    src: url('fonts/Arimo-Regular.svg') format('svg');
    src: url('fonts/Arimo-Regular.ttf') format('ttf');
    src: url('fonts/Arimo-Regular.otf') format('otf');
    src: url('fonts/Arimo-Regular.woff') format('woff');
    src: url('fonts/Arimo-Regular.woff2') format('woff2');

    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family: 'Arimo';

    src: url('fonts/Arimo-Bold.svg') format('svg');
    src: url('fonts/Arimo-Bold.ttf') format('ttf');
    src: url('fonts/Arimo-Bold.otf') format('otf');
    src: url('fonts/Arimo-Bold.woff') format('woff');
    src: url('fonts/Arimo-Bold.woff2') format('woff2');

    font-weight: bold;
    font-style: normal;
}